Bug 4325 - RH6.0 arpwatch package is missing
Summary: RH6.0 arpwatch package is missing
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-03 04:34 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-04 17:30:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 1999-08-03 04:34:49 UTC
arpwatch package seems to be missing from Redhat Linux
package selection list.

Comment 1 David Lawrence 1999-08-04 17:30:59 UTC
Currently the component list is built upon the srpms that redhat ships
rather than the binary rpms. Therefore arpwatch is provided by the
tcpdump srpm. This is likely to change in the near future to provide a
more detailed list of possible components. Until then please determine
the component to choose by running rpm -qi on the rpm and finding what
source rpm the program came from.


Note You need to log in before you can comment on or make changes to this bug.